
/*-- style-new --*/

.safar_quick-contact .footer-contact { margin: 0; padding:0 0 25px 0; }

.safar_quick-contact .footer-contact li img { padding:0 6px 0 0; }

.safar_quick-contact .footer-contact li { margin: 0; padding:14px 0; font-size:14px; color:#fff; 
line-height:20px; border-bottom:1px solid #444;  }

/*-- aboutus --*/

/*-- banner --*/

/* .slider-area { min-height:600px;  height:600px; }

.slider-area .rev_slider_wrapper .rev_slider ul li { height:600px !important; width:100%; }
*/
/*-- banner --*/

/*-- infity_about-sec --*/
.infity_about-sec { margin: 0; text-align: center; }
.infity_about-sec h3 { margin: 0; padding: 0;  }
.infity_about-sec .center_border { background-color: #333; text-align: center; width: 80px;
height: 3px; display: inline-block; }
.infity_about-sec p { font-size:15px; color:#666; line-height: 1.7; font-weight:400; margin: 0; padding:10px 0 20px 0; }
.infity_about-sec .button_style {	background-color:#0605ff;	margin: 20px 0 0 0;
padding: 12px 34px;	display: inline-block;	
font-size: 16px;	color: #fff;	border-radius: 50px;
transition: all 03s;	text-transform: uppercase; }
.infity_about-sec .button_style:hover { background-color:#fcff05; box-shadow: inset #000 0 0 0 2px; color: #000; border-radius:0px; transition: all 02s;  }
/*-- about-us --*/


/*-- footer --*/
/*-- safar-footer-sec-footer --*/
.safar-footer-sec .safar_contact-bd { padding: 60px 0 0 0; }
.safar-footer-sec h3 { font-size:22px;
  color: #fff; line-height: 34px; margin: 0; padding: 0 0 20px 0;
  font-weight: 400; }
/**/
.safar-footer-sec .item1 { margin: 0; padding: 0; }
.safar-footer-sec .item1 h1 { margin: 0; padding: 0; }
.safar-footer-sec .item1 h1 a { display: block; margin: 0; padding: 0; }
.safar-footer-sec .item1 h1 a img { width: 80%; margin: 0; padding: 0; }
.safar-footer-sec .item1 p {
font-size: 14px; color: #fff;line-height: 24px; margin:0 ; padding:0 0 15px  0; }
.safar-footer-sec .item1 a {  background-color: transparent;  margin: 0;  padding: 0;
display: block; 
font-size: 17px; color: #fff; line-height: 24px;  box-sizing: border-box;
transition: all ease-in-out 0.3s; text-decoration: none;
font-weight: 400; }
.safar-footer-sec .item1 a:hover {  color:#c8913e; }
.safar-footer-sec .item1 a .fa { padding: 0 0 0 3px; font-size:14px; color:#fff; transition:all ease-in-out 0.3s; }
.safar-footer-sec .item1 a:hover .fa { color:#c8913e; padding: 0 0 0 5px; }
/**/
.safar-footer-sec .item_list { margin: 0; padding: 0;  }
.safar-footer-sec .item_list ul { margin: 0; padding: 0;  }
.safar-footer-sec  .item_list ul li {  display:block; margin: 0; padding:3px 0 3px 0;  }
.safar-footer-sec .item_list ul li a {
background: url(../images/right-arrow.png) no-repeat left 4px;
display: inline-block;	text-decoration: none;	margin: 0;
padding: 0 0 2px 20px;	background-size: 12px;	font-size: 14px;	color: #fff;
line-height: 24px;	transition: all ease-in-out 0.3s; }

.safar-footer-sec .item_list ul li:hover a {  color: #0605ff;  margin-left: 6px; }

/**/
.safar-footer-sec .item3 { margin: 0; padding: 0; }

/**/
.safar-footer-sec .item4 { margin: 0; padding: 0;  }
.safar-footer-sec .item4 .cont_detl { margin: 0; padding: 0;  }
.safar-footer-sec .item4 .cont_detl { margin: 0; padding: 0;  }
.safar-footer-sec .item4 .cont_detl .item { margin: 0;  padding: 0 0 10px 0;width: 100%; }
.safar-footer-sec .item4 .cont_detl .item .item-lt {margin: 0; padding: 0;  width: 10%; 
float: left; }
.safar-footer-sec .item4 .cont_detl .item .item-lt .fa {  font-size: 20px; color: #203b59;;
background:#fff; height: 30px; width: 30px; border-radius: 50%;
line-height: 30px;  text-align: center; }
/**/
.safar-footer-sec .item4 .cont_detl .item .item-rt {  margin: 0;  padding: 0; width: 88%;
  float: right; }
.safar-footer-sec .item4 .cont_detl .item .item-rt p {
font-size: 14px; color: #fff; line-height: 22px; margin: 0;	padding: 0; }

.safar-footer-sec .item4 .cont_detl .item .item-rt a { font-size:18px; color: #fff; line-height: 22px; text-decoration: none; }
.safar-footer-sec .item4 .cont_detl ul {  margin: 0;  padding: 10px 0 0 0; }
.safar-footer-sec .item4 .cont_detl ul li {display: inline-block; margin: 0;  padding: 0 5px; }
.safar-footer-sec .item4 .cont_detl ul li a { display: inline-block;  margin: 0;
padding: 0; background-color:transparent; border:1px solid #fff;  height: 30px; width: 30px; border-radius: 10%;
text-align: center; transition:all ease-in-out 0.3s; }
.safar-footer-sec .item4 .cont_detl ul li a .fa { line-height: 30px;
font-size: 18px; color:#fff; }
.safar-footer-sec .item4 .cont_detl ul li a:hover { background:#0605ff;
 border:1px solid #fff;  }
/*-- footer_mav-manu --*/
.safar-footer-sec .footer_nav-manu { border-top: 1px solid #bcbcbc; margin:20px 0 0 0;
  padding: 0; text-align: center; }
.safar-footer-sec .footer_nav-manu ul { margin: 0; padding: 0 }
.safar-footer-sec .footer_nav-manu ul li { display:inline-block; margin: 0; padding: 0 }
.safar-footer-sec .footer_nav-manu ul li a { margin: 0;  padding: 28px 10px; text-decoration: none;
display: block; font-size: 19px; color: #fff;
line-height: 23px;  font-weight: 500; transition: all 0.3s; }
.safar-footer-sec .footer_nav-manu ul li a:hover { color:#faa619; }
/*-- bpo_footer --*/

/*-- copyright-sec --*/
.footer_title {	background:#233F45; margin: 45px 0 11px 0;	padding: 15px 0;
/* border-top: 1px solid #fff; */
box-shadow: 0 0 4px 1px rgba(255,255,255,.4); }

.footer_title p { margin: 0; padding: 0;   font-size:14px; color:#fff;
 line-height:20px; font-weight:400; }
.footer_title .item-lt { display:inline-block; float: left;    }
.footer_title .item-rt { display:inline-block;  float: right;  }
.footer_title .item-rt a {  margin: 0; ;padding: 0; display: inline-block;
 color:#ccc; transition: all ease-in-out 0.3s; }
.footer_title .item-rt a:hover { color:#fff;  text-decoration: none; }

/*-- copyright-sec --*/
/*-- footer --*/

/*-- innr-page_start --*/
.map-wrapper .map-area { width:100%; height:400px; filter: grayscale(100%); }

/*-- innr-page_start --*/

/*-- about-us --*/

.travel_about-dtls { margin: 0; padding:60px 0;  }

.travel_about-dtls .figure {	margin: 0 20px 15px 0;	padding: 0;	float: left;
	width: 419px;	height: 333px;	background: #000; }

.travel_about-dtls .figure img { width:100%; height:100%; }

.travel_about-dtls h2 { margin: 0; padding:0 0 15px 0 ;font-size:26px;
 color:#444; line-height:30px; 
 }
.travel_about-dtls p { margin: 0; padding:6px 0;  font-size:14px; 
	color:#444; line-height:22px; font-weight:400; }

.travel_about-dtls .msn_vsn { margin: 0; padding:20px 0 0 0; }

.travel_about-dtls .msn_vsn p { margin: 0; padding: 0;  font-size:14px; 
	color:#444; line-height:22px; font-weight:400; }

/*-- about-us --*/


/*-- domestic_packeg --*/

.domestic_packeg { margin: 0; padding:60px 00; }
.domestic_packeg .all-pkg_domestic { margin: 0; padding: 0;  }

.domestic_packeg h3 { margin: 0; padding: 0; font-size:20px; color:#444; line-height:24px;  }


/*----====-----===----====----====----====----====----====----====----====*/


.domestic_packeg { margin: 0; padding:30px 0 50px 0; }

.domestic_packeg .box6 {background:#000; position:relative; overflow:hidden; 
	/*margin:15px 0;*/ }
.domestic_packeg_box-sec { display:block; background-color: transparent; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }

.domestic_packeg .box6:after { content: "";  background:rgba(0,0,0,.7); 
position:absolute; top:0; left:-30%; bottom:0; right:70%; 
transform:skew(20deg) translateX(-75%); transition: all 0.3s; }
.domestic_packeg .box6:hover:after {  transform:skew(20deg) translateX(0); 
transition: all 0.6s; }
.domestic_packeg .box6 img {  width: 100%;  height:330px;
 object-fit: cover; }
.domestic_packeg .box6:hover img{opacity:.5; }
.domestic_packeg .box6 .box-content {
	padding: 20px;	text-align: right;	position: absolute;	top: 50%;
	left: 50%;	z-index: 1;	width: 100%;	transform: translate(-50%,-50%);
	z-index: 220; }
.domestic_packeg .box6 .button,.box7 .button {padding:0; list-style:none; }

.domestic_packeg .box10 .button li a,.box11,.box12,.box13,.box14,.box6 
.button li a,.box7,.box7 .button li a,.box8,.box8 .button li a{text-align:center; }

.domestic_packeg .box6 h3 {	font-size: 20px;	font-weight: 500;	color: #fff;
	margin: 0 0 10px;	transform: scale(0);	text-align: center;
	transition: all 0.9s;	z-index: 200;	line-height: 28px; }
.domestic_packeg .box6:hover .title {transform:scale(1); }
.domestic_packeg .box6 .button li,.box6 .post{opacity:0; transform:translateX(40px); 
  transition:all .35s ease 0s; }
.domestic_packeg .box6 .post{display:block;font-size:14px; color:#fff; 
  margin-bottom:5px; }
.domestic_packeg .box6 .button {	display: block;	margin: 0 auto;
 text-align: center; }
.domestic_packeg .box6:hover .button li,.box6:hover .post{opacity:1; 
  transform:translateX(0); }
.domestic_packeg .box6:hover .button li:first-child{transition-delay:.1s;}
.domestic_packeg .box6:hover .button li:nth-child(2){transition-delay:.2s;}
.domestic_packeg .box6 .button li a {	background-color: #0605ff;	margin: 20px 0 0 0;
padding: 12px 34px;	display: inline-block;	font-size: 15px; color: #fff;
border-radius: 50px; transition: all 03s; text-transform: capitalize;
font-weight: 600; }

.domestic_packeg .box6 .button li a:hover { background-color: #fcff05;
 border-radius: 0px;	transition: all 02s; color: #000; } 

/*----*/

.domestic_packeg .bottom_text {	margin: 0 0 30px 0;	padding: 10px;
height: 80px;	background: #FCFF05; overflow-x: auto;  }

.domestic_packeg .bottom_text h5 {	margin: 0;	padding: 3px 0 0 0;	font-family: 'Roboto', sans-serif;
	font-size: 19px;	color: #000;	line-height: 24px;	text-align: left;
	font-weight: 500;	width: 67%;	display: inline-block; }

.domestic_packeg .bottom_text p {	margin: 4px 0;	padding: 4px 10px!important;
	width: 32%;	font-family: 'Roboto', sans-serif;	font-size: 15px;	color: #fff;
	line-height: 24px;	background: #1D1C55;	display: inline-block;	float: right;
	box-sizing: border-box;	border-radius: 3px; }
/*----*/
@media only screen and (max-width:990px){.domestic_packeg .box6 {margin-bottom:30px; } }
/*-- about-us --*/
/*-- domestic_packeg --*/

/*-- our_tour-packages --*/

.our_tour-packages { margin: 0; padding:60px 0;/* background:rgba(34, 67, 74, 0.9);*/ }


.packages-details .ourservice_sec .item_box .item_sec img {
	width: 100%;	height:350px;	object-fit: cover;	border-radius: 8px; }

/**/
.our_tour-packages .col_lt .tour_deaitels  { margin: 0; padding: 0;  }

.our_tour-packages .col_lt .tour_deaitels h2 { margin:15px 0 0 0; width:100%; padding:10px 20px;
 font-size:22px; color:#fff; line-height: 30px; display:inline-block; background: #FCFF05;
box-shadow: inset #fff 0 0 100px 0; border-radius: 50px; }

.our_tour-packages .col_lt .tour_deaitels h3 { margin:10px 0 0 0; padding:10px 0 ;
 font-size:22px; color:#000; line-height:30px; display:inline-block; 
 font-weight:600; }

.our_tour-packages .col_lt .tour_deaitels p { margin:0; padding:0; font-size:14px; color:#444; 
line-height:24px; }
/*----*/

.our_tour-packages .col_lt .tm-dtl { margin: 40px 0;
padding: 6px;
border: 1px solid #444;
display: block;
position: relative;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
border: 15px solid #ffc63282;
border-block-start-color: antiquewhite;
border-block-end-color: antiquewhite;
padding: 15px;}
.our_tour-packages .col_lt .tm-dtl p {margin: 0;	padding: 0;	font-size: 14px;
	color: #444;	line-height: 30px;	width: 67%;	text-align: left; padding: 4px 0;
border-bottom: 1px solid #ccc; }

.our_tour-packages .col_lt .tm-dtl a {	background-color: #0605ff;
margin: 10px;
padding: 15px 30px;
display: inline-block;
font-size: 17px;
color: #fff;
border-radius: 50px;
transition: all 03s;
text-transform: uppercase;
position: absolute;
right: 2%;
top: 16%;
font-weight: 600; }

.our_tour-packages .col_lt .tm-dtl a:hover { background-color: #fcff05;
	border-radius: 0px;	transition: all 02s; color: #000; box-shadow: inset #000 0 0 0 1px; }

.our_tour-packages .col_lt .tour_deaitels .item_sec-details {
	margin: 0;	padding: 20px;	background: rgba(0,0,0, 0.1); }

.our_tour-packages .col_lt .tour_deaitels .item_sec-details h4 { margin:0; 
	padding:8px 12px; font-size:22px; color: #000; background: #fff;
line-height: 30px;
font-weight: 500;
display: inline-block;
box-shadow: inset 0 0 0 2px #fcff05;  }
/**/
.our_tour-packages .col_lt .tour_deaitels .item_sec-details .item_sec {
	margin: 15px 0;
	padding: 15px 24px;
	background: #fff;
}
.our_tour-packages .col_lt .tour_deaitels .item_sec-details .item_sec h4 { margin:0; 
	padding:6px 20px; font-size:18px; color:#fff; line-height: 30px; font-weight:500; 
	display:inline-block;  background:#0605ff; box-shadow: inset #000 0 0 10px 0;  }

.our_tour-packages .col_lt .tour_deaitels .item_sec-details .item_sec h5 { margin:10px 0 0 0; 
	padding:6px 0; font-size:18px; color:#444; line-height: 30px; font-weight:500; 
	display:inline-block;  display: inline-block; font-weight:600;  }

.our_tour-packages .col_lt .tour_deaitels .item_sec-details .item_sec p { margin: 0; padding: 0;  }

/*col_rt*/
.our_tour-packages .col_rt { margin: 0; padding: 0; }

.our_tour-packages .col_rt .col_sec { margin: 0 0 20px 0; padding:20px; background: rgba(0,0,0, 0.1);  }

.our_tour-packages .col_rt .col_sec h4 { margin: 0;	padding: 10px; font-size: 18px; 
color: #fff; line-height: 30px; display: inline-block; background: #0605FF; 
font-weight: 600; }

.our_tour-packages .col_rt .col_sec ul { margin: 0; padding:15px 0 0 0;  }

.our_tour-packages .col_rt .col_sec ul li { margin: 0; padding:10px 0; display:block; 
border-bottom:2px dotted #ccc; }

.our_tour-packages .col_rt .col_sec ul li a { margin: 0; padding: 0; display:block; }

.our_tour-packages .col_rt .col_sec ul li a .img_fig { width:80px; height:60px; margin: 0; padding: 0;
 margin: 0; display:inline-block; float:left;  }
.our_tour-packages .col_rt .col_sec ul li a .img_fig img { width:100%; height:100%; object-fit: cover; }

.our_tour-packages .col_rt .col_sec ul li a p {	margin: 0;	padding: 0;	font-size: 16px;
	color: #444;	float: right;	width: 69%; }

.our_tour-packages .col_rt .col_sec ul li a p b { display: block; font-size:11px; }

/*-- aziza-product --*/


/*-- travel_testimonial_dtls --*/

.travel_testimonial_dtls { margin: 0; padding: 60px 0;  }

.travel_testimonial_dtls .colm_sec {margin: 25px 0;	padding: 25px; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; border-radius: 25px;	box-sizing: border-box;
	width: 100%; }
.travel_testimonial_dtls .colm_sec .itm_lt-fig { margin: 0;	padding: 0 15px 15px 0;
 width: 220px;	height: 188px; float: left; box-sizing: border-box; border-radius: 25px; }

.travel_testimonial_dtls .colm_sec .itm_lt-fig img { width:100%; height:100%;object-fit: cover;
border-radius: 25px; }
/**/
.travel_testimonial_dtls .colm_sec h3 { margin: 0 0 6px 0;  padding: 6px 16px;
   font-size: 20px; color: #000; line-height: 24px;    text-transform: uppercase;
display: inline-block; border: 1px solid #0100ff; }

.travel_testimonial_dtls .colm_sec p {	margin: 0;	padding: 0;	font-size: 14px;
	color: #4a4a4a;	line-height: 24px; }



/*-- travel_testimonial_dtls --*/

/*-- bank_travel-dtls --*/

.bank_travel-dtls { margin: 0; padding: 50px 0; }

.bank_travel-dtls h3 { margin: 0; padding:0; margin: 0;	padding: 0 0 20px 0;
 font-size: 26px; color: #444; line-height: 30px; }	

.bank_travel-dtls p { margin: 0; padding:4px 0;
 font-size:14px; color:#504e4e; line-height:20px; }	

/**/

.bank_travel-dtls .sec_bank-dtl-bx { padding-top:30px; }

.bank_travel-dtls .sec_bank-dtl-bx .payment_part { width: 100%;
	height: 380px;	overflow: auto;	padding: 10px;
	text-align: center;	margin-bottom: 25px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	border: 15px solid #ffc63282;
	border-block-start-color: antiquewhite;
	border-block-end-color: antiquewhite;
}

.bank_travel-dtls .sec_bank-dtl-bx .payment_part .payment_bank p {
font-family: 'Roboto', sans-serif;	font-size: 14px; width: 100%;
float: left; color: #333; line-height: 25px; text-align: left; margin: 0; padding:4px 0;
border-bottom:1px solid #ccc; }

/*-- bank_travel-dtls --*/

/*-- bhutan_dastination-traval --*/
.bhutan_dastination-traval { margin:0; padding:60px 0; }

.bhutan_dastination-traval .colm_sec {	margin: 16px 0;	padding: 20px 0;
/* background:#ccc;*/	border-bottom: 2px dotted #a6a6a6; }

.bhutan_dastination-traval .colm_sec .itm_lt-fig {
	margin: 0;	padding: 0;	width: 282px;	height: 230px;	float: left; box-sizing: border-box; }

.bhutan_dastination-traval .colm_sec .itm_lt-fig img {
	width: 100%;	height: 100%;	object-fit: cover; border-radius: 25px;	border: 2px solid #9f9f9f; }
/**/
.bhutan_dastination-traval .colm_sec .itm_rt-txt {	margin: 0;	padding: 0;	width: 74%;	float: right; }
.bhutan_dastination-traval .colm_sec .itm_rt-txt h2 { margin: 0 0 30px 0;
padding: 0 0 5px 0; font-size:24px; color:#000; 
line-height:26px; }
.bhutan_dastination-traval .colm_sec .itm_rt-txt p { margin: 0; padding: 0; font-size:16px; color:#444; 
line-height:28px; }

.bhutan_dastination-traval .colm_sec .btn_sec { margin: 0; padding:20px 0 0 0; width:100%; }

.bhutan_dastination-traval .colm_sec .btn_sec a { background-color: #0605ff;	margin:0 8px;
padding: 12px 34px;	display: inline-block;	font-size: 16px;	color: #fff;
border-radius: 50px; transition: all 03s; text-transform: uppercase; }

.bhutan_dastination-traval .colm_sec .btn_sec a:hover {background-color: #fcff05; color: #000; box-shadow: inset #000 0 0 0 1px;	border-radius: 0px;
transition: all 02s; }

/*-- bhutan_dastination-traval --*/

/*-- travel_book-online --*/
.travel_book-online { margin: 0 ; padding:60px 0; background:#D8E1E8;  }

.travel_book-online .bd_sec { margin:0 auto; padding:60px; width:80%; background:#fff; }

.travel_book-online .bd_sec h2 {padding: 0 0 14px 0; font-size: 34px;
	color: #114634;	line-height: 40px; display: block; }

/**/
.travel_book-online .col_sec-top { margin: 0; padding: 0; }

.travel_book-online .col_sec-top h3 {margin: 0 0 10px 0; padding: 4px 12px;	font-size: 20px;
 color: #FFF; line-height: 40px;	background-color: #000; }

.travel_book-online .col_sec-top .item_sec { margin:0 0 5px 0; padding:10px 12px; width:100%; 
	background:#A6BFD4; }

.travel_book-online .col_sec-top .item_sec p { margin: 0;font-weight: 500; padding:0 0 4px 0; font-size:16px; color:#000; }
/**/
.travel_book-online .col_sec-top .item_sec .sec_person { margin: 0; padding: 0 10px; width:50%;
 box-sizing:border-box; float: left; display: inline-block; }
.travel_book-online .col_sec-top .item_sec .sec_person select { margin:0; padding:0; 
	width:100%; height:50px; }
/**/
.travel_book-online .col_sec-bottom .item_sec .sec_person { width:100%; padding: 0; }
.travel_book-online .col_sec-bottom .item_sec .sec_person select { width:100%; }



.travel_book-online .col_sec-top .item_sec textarea { margin: 0; padding:14px; width:100%;
height:150px;  }

/*----*/
.travel_book-online .col_sec-top .item_sec input[type="text"] { margin: 0; padding:2px 12px; 
width:100%; height:50px;  }
.travel_book-online .col_sec-top .item_sec input[type="email"] { margin: 0; padding:2px 12px; 
width:100%; height:50px;  }
/**/

.travel_book-online .col_sec-top .item_sec input[type="submit"] {	background-color: #0605ff;
margin: 20px 0 0 0;	padding: 16px 50px;	display: inline-block;	font-size: 20px;
color: #fff;	border-radius: 50px;	transition: all 03s;	text-transform: uppercase;
float: right; border: 0; }

.travel_book-online .col_sec-top .item_sec input[type="submit"]:hover { border-radius:0;
border: 0;background: #fcff05;
color: #000; }
.travel_book-online .col_sec-bottom .sec_button { background-color:transparent; }
/*-- travel_book-online --*/

.logo_sub{
	padding-top: 19px;
	float: right;
}
.cus_btn{
	width: 100%;
	border-radius: 20px;
	padding: 5px;
	background: #fcff05;
	color: #000!important;
	text-align: center!important;
	font-weight: 500;
	display: none!important;
}
.cus_btn:hover{
	background: #0605ff!important;
	color: #fff!important;
}
.aziza-banner h2:after{
	display: none!important;
}
.aziza-banner h2:before{
	display: none!important;
}
.bg_color{
 background-color: #dfffff;
}
.count_down{
	width: 100%;
	padding: 30px;
}
.count_down h2 {
  font-size: 35px;
  line-height: 50px;
  text-transform: capitalize;
  text-align: center;
  transform: translate(-5px, 0);
  color: #fff!important;
	text-shadow: 3px 3px 0 rgba(62, 176, 180, 0.7);
	margin-bottom: 0;
}
.count_down h2 b{
  color: #fcff05!important;
}
.count_down h2:before {
  display: none;
}
.count_down h2:after {
  display: none;
}
#choose{
	background-color: #00000063 !important;
	background-blend-mode: darken;
	background-attachment: fixed;
	background-size: 100%;
}
#choose p{
	color: #fff;
}
#choose h2{
	color: #fff!important;
}
#choose .travel-content p{
	color: #333;
}
.gallery_section .gallery_box{
  width: 100%;
  height: 250px;
  border-radius: 25px;
  background-color: #f2eee9;
  margin-bottom: 30px!important;
  overflow: hidden;
  position: relative;
  transition: .5s; 
}
.gallery_section .gallery_box:hover{
  transition: .5s;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.gallery_box::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.gallery_box:hover::before {
  -webkit-animation: shine .99s;
  animation: shine .99s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.gallery_section .gallery_box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 25px;
}
#option{
    overflow: hidden!important;
}
#choose{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
}
.both img{
  width: 500px;
  height: 320px;
  clear: both;
  float: left;
  transition: 0.5s;
  margin: 0px 40px 25px 0;
  border-radius: 25px;
  object-fit: cover;
  position: relative;
  border: 10px #fff solid;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.both p {
    text-align: justify;
}
.both{
  width: 100%;
  clear: both;
  float: left;
}
.both h2{
  text-align: left;
  margin: 20px 0;
  font-size: 25px;
}
.both h2:after, .both h2:before {
  display: none;
}
.cus_bank{
	width: 90%;
	height: 80px;
	margin: 0 5%;
	margin-bottom: 10px;
}
.cus_bank img{ 
	width: 100%;
}
.address {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border: 15px solid #ffc63282;
  border-block-start-color: antiquewhite;
  border-block-end-color: antiquewhite;
  padding: 25px 15px;
}
.item_sec input{
	box-shadow: 0px 0px 18px -3px rgba(0, 0, 0, 0.3);
	border-color: rgba(75, 24, 0, 0.2);
	width: 96%!important;
	background: #fff;
	padding: 12px 5px!important;
	margin: 2%!important;
}
.item_sec select{
	box-shadow: 0px 0px 18px -3px rgba(0, 0, 0, 0.3);
	border-color: rgba(75, 24, 0, 0.2);
	width: 96%!important;
	background: #fff;
	padding: 12px 5px!important;
	margin: 2%!important;
}
.item_sec select{
	box-shadow: 0px 0px 18px -3px rgba(0, 0, 0, 0.3);
	border-color: rgba(75, 24, 0, 0.2);
	width: 96%!important;
	background: #fff;
	padding: 12px 5px!important;
	margin: 2%!important;
}
.item_sec textarea{
	box-shadow: 0px 0px 18px -3px rgba(0, 0, 0, 0.3);
	border-color: rgba(75, 24, 0, 0.2);
	width: 96%!important;
	background: #fff;
	padding: 12px 5px!important;
	margin: 2%!important;
}



























































































































































































































































